<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVault22 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVault22 Interface

The following tables list the members exposed by IEdmVault22.

# Public Methods

| Name | Description
--- | --- | ---
| ADRunSync | Synchronizes the vault's archive servers with the Active Directory.
| ClearLogs | Deletes the Archive Server Get logs.
| GetColumnSets | Gets the column sets assigned to the currently logged-in user of this vault.
| GetCurrentColumnSet | Gets the current column set for the currently logged-in user of this vault.
| SetColumnSetID | Sets the specified column set ID in the user's registry.

Top

# See Also

####

IEdmVault22 Interface
EPDM.Interop.epdm Namespace